---
zh-HK:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: 只能使用字母、數字和下劃線
        status:
          attributes:
            reblog:
              taken: 已經被轉推過
